Caps overtreding  $calc($remove(%kb_pers,-u) / 60) min. Ban
Schelden is hier verboden  $calc($remove(%kb_pers,-u) / 60) min. Ban
Woorden die betrekking hebben tot sex zijn hier verdoden  $calc($remove(%kb_pers,-u) / 60) min. Ban
de nickname ' $+ %bnp.nick $+ ' is hier verboden  $calc($remove(%kb_pers,-u) / 60) min. Ban
Tekst langer dan %tlt_pers karaters is hier verboden  $calc($remove(%kb_pers,-u) / 60) min. Ban
Join | Part overtreding  $calc($remove(%kb_pers,-u) / 60) min. Ban
Nickname flood overtreding  $calc($remove(%kb_pers,-u) / 60) min. Ban
Herhalings overtreding  $calc($remove(%kb_pers,-u) / 60) min. Ban
Website reclame is hier verboden  $calc($remove(%kb_pers,-u) / 60) min. Ban
Kamer reclame is hier verboden  $calc($remove(%kb_pers,-u) / 60) min. Ban
max.@P aantal van %mo_pers is overschreden verboden  $calc($remove(%kb_pers,-u) / 60) min. Ban
max.DE@P aantal van %mdop_pers is overschreden verboden  $calc($remove(%kb_pers,-u) / 60) min. Ban
max.Kick aantal van %mk_pers is overschreden verboden  $calc($remove(%kb_pers,-u) / 60) min. Ban
max.Ban aantal van %mb_pers is overschreden verboden  $calc($remove(%kb_pers,-u) / 60) min. Ban
%bc.nick je zit in kamer %bc.chan dat is hier verboden  $calc($remove(%kb_pers,-u) / 60) min. Ban
Open proxy op poort $3 $+ !  $calc($remove(%kb_pers,-u) / 60) min. Ban